.team-page {
  padding: 20px;
}
.team1{
  margin-bottom: 20px;
}
.team-title {
  font-size: 28px;
  font-weight: 800;

}

.team-grid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(190px, 1fr));
  gap: 20px;
}

.team-card {
  background: #fff;
  border-radius: 14px;
  overflow: hidden;
  box-shadow: 0 4px 14px rgba(0,0,0,0.08);
  transition: 0.2s ease;
}

.team-card:hover {
  transform: translateY(-4px);
  box-shadow: 0 10px 25px rgba(0,0,0,0.12);
}

.team-card img {
  width: 100%;
  height: 253px;
  object-fit: cover;
  object-position: top;
  display: block;
}

.team-info {
  padding: 14px;
}

.team-name {
  font-weight: 700;
  font-size: 15px;
  margin-bottom: 6px;
}

.team-role {
  font-size: 13px;
  color: #555;
  margin-bottom: 10px;
}

.team-contacts {
  font-size: 12px;
  color: #777;
}